1

I am working in GIS domain using ESRI technology. I want to use QGIS desktop to access ArcSDE dataset from a local machine. I have already installed Oracle Client 10g and QGIS Desktop 2.8.1 through network installer of OSGeo4W. But I am unable to connect to the Oracle database and ArcSDE dataset("Driver Not loaded" error is coming). Kindly suggest me about the software requirements, installation process, plugins required, new Oracle database and ArcSDE connection process, configuration process etc., so that I can implement the same in my project and fulfil the requirment. Software version used-: Oracle database=10.2.0.1 on IBM AIX OS, Oracle Client=10.2.0.1, QGIS Desktop=2.8.1, ESRI=9.3.1, Local m/c=Windows 7 If you can provide me the required steps in detail format, then it will be helpful for me.

  • 2
    Please edit the question to specify what "unable to connect" means (exact steps and error messages). It will also likely help to explain why an AIX client is involved. I'm amazed that ArcGIS is functional with Oracle 10.2.0.1, since this is not a supported configuration (and in fact is known to NOT work). – Vince Mar 19 '15 at 13:59
  • My question is that I have installed an Oracle Client 10g and QGIS 2.8.1 from OSgeo4W network installer in alocal machine. So what other configuration, .dll or drivers required to connect Oracle database with ArcSDE 9.3.1 dataset placed in a separate server ? – Suraj Kumar Das Mar 20 '15 at 7:30
  • Again: What have you tried? What error do you get? Why did you mention AIX client? Are you sure the target database is 10.2.0.1 (which is known to be unsupportable/nonfunctional )? – Vince Mar 20 '15 at 11:05
  • did you manage to solve your problem, if so I would love some info on it. – user28386 Dec 11 '15 at 14:24

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.